---
group:
  name: 'MRLEILOVE'
  description: ''
  projects:
  - name: 'spring-boot-shiro'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ws_server'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ws_client'
    description: ''
    mirrorRelease: false
    topic: ''
  